# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 06:33:50 UTC 2015
pkgname = ntl
pkgver = 9.6.2-2
pkgdesc = A Library for doing Number Theory
url = http://www.shoup.net/ntl/
builddate = 1449815630
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4218880
arch = armv6h
license = GPL
depend = gf2x
depend = gmp
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
